> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 刪除工作流

> 永久刪除一個工作流。

## 身份驗證

需要攜帶具有 `tools` 權限範圍的 Bearer 令牌。參見[身份驗證](/api-reference/authentication)。

## 路徑參數

<ParamField path="id" type="string" required>
  工作流的 UUID。
</ParamField>

## 響應

```json theme={null}
{ "deleted": true }
```

## 示例

```bash curl theme={null}
curl -X DELETE https://www.hitheo.ai/api/v1/workflows/wf_abc123 \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.